@media only screen and (max-width: 1100px)
{
    /* HEADER  */
    .header {
        left: 50%;
        transform: translateX(-50%);
    }

    /* CONTENT  */
    .content {
        width: 100%;
    }

    .content h1 {
        width: 100%;
        font-size: 40px;
    }

    .content p {
        width: 60%;
    }

    /* INTERIOR PLAN IMAGES  */
    .img1, .img2, .img3 {
        max-width: 400px;
    }

    /* FOOTER LINKS  */
    .links {
        position: relative;
        display: grid;
        grid-template-columns: 1fr 1fr;
        justify-content: center;
        align-items: center;
    }

    .links, .newsletter {
        padding-left: 0;
    }

    /* FOOTER DIV  */
    footer > div{
        padding-left: 20%;
    }
}

@media only screen and (max-width: 850px) {
    /* HEADER  */
    .header {
        width: 100%;
        padding-top: 100px;
    }

    /* HEADER IMAGE  */
    .head_bg > img {
        height: 100vh;
        object-fit: cover;
        filter: brightness(0.7) blur(1px);
    }

    /* SERVICES  */
    .services {
        padding: 50px 0 0;
    }

    .service_text {
        padding: 0;
    }

    .service_text .image img {
        width: 80%;
    }

    /* PRODUCT SECTION  */
    .product_section {
        padding: 0 5%;
    }

    .product_start button {
        margin-right: 0;
        margin-left: auto;
    }

    .product_section {
        flex-direction: column;
    }

    .product_section > div {
        width: 100%;
    }

    .product_end {
        padding: 100px 1px 0;
    }

    /* INTERIOR PLAN IMAGES  */
    .img1, .img2, .img3 {
        max-width: 250px;
    }

    /* CARE SECTION  */
    .care_title {
        text-align: center;
    }

    .care_img {
        display: flex;
        justify-content: center;
        align-items: center;
        padding-top: 20px;
    }
}

@media only screen and (max-width: 500px)
{
    /* MENU AND CROSS BUTTONS  */
    .menu, .cross {
        display: block;
    }
    
    /* NAVBAR  MOBILE VIEW */
    .nav {
        width: 100%;
        height: 100vh;
        overflow: scroll;
        flex-direction: column;
        position: absolute;
        top: 0;
        left: 100vw;
        background: #2B333F;
        z-index: 2;
        transition: all 0.7s ease-in-out;
    }
    
    .nav * {
        padding-bottom: 10px;
    }
    
    /* CONTENT  */
    .content {
        padding: 80px 10px;
    }
    
    .content p {
        font-size: 13px;
        width: 70%;
    }
    
    .content h1 {
        width: 100%;
        font-size: 50px;
    }
    .search {
        width: 225px;
    }
    .search a {
       display: none;
    }
    .subscribe {
        width: 275px;
    }
    /* SERVICES  */
    .services {
        padding: 50px 5% 0;
        justify-content: center;
        flex-direction: column;
    }
    
    .service_wrap {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    
    .service_text {
        flex-direction: column;
        align-items: center;
    }
    
    /* PRODUCT SECTION  */
    .product_start h2 {
        font-size: 30px;
    }
    
    .move_arrow {
        display: none;
    }
    
    /* CARE SECTION  */
    .care_section {
        flex-direction: column;
    }
    
    /* FOOTER LINKS  */
    .links {
        position: relative;
        display: grid;
        grid-template-columns: 1fr;
        justify-content: center;
        align-items: center;
    }
    
    .links, .newsletter {
        padding-left: 0;
    }
    
    footer > div{
        padding-left: 10%;
    }
    
}

@media only screen and (max-width: 320px)
{
    /* CONTENT  */
    .content p {
        font-size: 10px;
    }
    .content h1 {
        font-size: 25px;
    }
}
